Subject: FW: Western Frontier update
From: [email-masked]
To: [email-masked]
Date: Fri, 26 Oct 2001 09:09:24 -0700 (PDT)

-----Original Message-----
From: 	Whitt, Mark  
Sent:	Friday, October 26, 2001 9:43 AM
To:	Whitt, Mark; Miller, Stephanie; Polsky, Phil; Tycholiz, Barry
Cc:	South, Steven P.; Ermis, Frank; Lucci, Paul T.; Harrison, Tyrell; Grigsby, Mike
Subject:	RE: Western Frontier update

I spoke with Dale Sanders at Williams today.  They seem very positive about the project at this point and have obviously spent a lot of money on right -of-way, regulatory filings, enviornmental and engineering work.  I had previously put this project at a very low probablility, especially with the 900 MM/d Kern expansion in 2003.  I did not think that they would be able to get Williams Marketing to take a substantial part of this capacity.  However, they are making the production company bear the costs of the capacity.  Obviously that is the key to Williams being able to have a shot at making this project a reality. 

Williams is in negotiaitions to fill the other 175,000 mmbtu/d.  I have to put that probability at still fairly low, but stranger things have happened, especially if Williams decides to go at risk for some portion of the 540 MM/d.  Probably the entire project is still less than 50% but it is obviously something to monitor very closely.

If the project gets built it will substantially effect the basis market for CIG and Northwest.  Especially on the heels of the Kern River expansion. In addition, the Cheyenne market will definitely strengthen in the back years.

Call if you want to discuss or have other ideas about how to monitor these developments.

 -----Original Message-----
From: 	Whitt, Mark  
Sent:	Thursday, October 25, 2001 4:54 PM
To:	Miller, Stephanie; Polsky, Phil; Tycholiz, Barry
Cc:	Bump, Dan J.; Lucci, Paul T.; Miller, Paul; Reitmeyer, Jay; Harrison, Tyrell
Subject:	RE: Western Frontier

Are they going to build it if it is not fully subscribed?  Or is Williams going to take the risk?  I wonder why Entergy is taking space?

 -----Original Message-----
From: 	Polsky, Phil  
Sent:	Thursday, October 25, 2001 3:07 PM
To:	Whitt, Mark
Subject:	FW: Western Frontier

Mark,

Steph said you were looking for some info on the Western Frontier project that was in NGI today.  I called the contact person at Western Frontier/Williams and he told me that the project was not in fact fully subscribed.  He was obviously interested in speaking with you again.  

I glanced through their filing, and apparently the open season led to PAs for 365,000 Dth/d of the 540,000 Dth/d of available capacity.  PA  have been signed with the following:

Marathon - 75,000 dth/d
Williams Marketing - 200,000 dth/d
Utilicorp United - 15,000 dth/d
Entergy - 75,000 dth/d

With the exception of Marathon, everyone signed up for ten years.  Marathon committed to five years, with an option to extend for two years.  

Let me know if you need anything else.

Phil

 -----Original Message-----
From: 	"Sanders, Dale T." <[email-masked]>@ENRON  
Sent:	Thursday, October 25, 2001 2:27 PM
To:	Polsky, Phil
Subject:	Western Frontier

Phil, 
Here is the information that you requested.  If I can be of any other assistance, please do not hesitate to call. 
 <<Electronic Version for e-mail.doc>>  <>  <<WFSYSMAP_1.pdf>>  <<WFrontierfiling.dot>> 
Dale T. Sanders 
Williams Gas Pipeline-SouthCentral/ Western Frontier 
Project Manager-Business Development 
Phone:   270-688-6944 
Fax:      270-688-6320
)  e-mail:   <mailto:[email-masked] << File: Electronic Version for e-mail.doc >>  

 - Electronic Version for e-mail.doc << File: WFSYSMAP_1.jpg >> 
 - WFSYSMAP_1.jpg << File: WFSYSMAP_1.pdf >> 
 - WFSYSMAP_1.pdf << File: WFrontierfiling.dot >> 
 - WFrontierfiling.dot